Ir para conteúdo
  • Cadastre-se

O MacPro é Compatível com o Mac OS mas não permite Instalar


Silvanio Duarte da Cruz

Posts Recomendados

Olá pessol, Tenho um MacBook Pro Meados de 2012  (SSD 240GB e 16GB Ram) onde eu estava usando o MacOS Mojave.

Depois  de 1 ano usando esse OS Mojave do nada começou a parar de funcionar os navegadores e outros app,  tentei resolver mas não consegui, então resolvi reinstalar o MAC OS Mojave.

Fiz backup dos arquivos e não do OS Mojave por estar com problema,  tentei atualizar  através do  Option + ⌘ + R para ter a versão compatível mais recente. Ele trouxe o Mac OS Catalina, formatei o HD e após instalar o sistema Catalina apareceu o simbolo de proibido 🚫 (Algo estranho pois a própria Apple entrega ele em Option + Comand + R.

Baixei o Mojave, fiz o pendrive de boot e o instalei, depois de instalado recebo a mesma mensagem com o simbolo de Proibido 🚫 para o Mojave (Estranho pois era o sistema que eu estava usando a 1 ano).

Então fiz a instalação com Comand + R, onde  ele instalou o Mountain Lion e após configurar o ID no App Store, quando tento atualizar o Mountain Lion só aparece o Catalina, porém diz que não pode baixar. Tentei instalar outras versões do Mac OS e ele não permite baixar os SOs.

Coloquei o Catalina em um Pendrive e tentei descarregar na pasta Aplicativos do Mountain Lion, o aquivo dentro do pendrive fica com o simbolo de 🚫 não deixa copiar o arquivo.

Ou seja, está preso no Mountain Lion. Diz compatível com Catalina, entrega o catalina como OS mais recente compatível mas não permite instalar.

Alguém sabe o que pode estar causando isso? Preciso arrumar com urgência pois uso o Mac para trabalhar.

Link para o comentário
Compartilhar em outros sites

O catalina é compatível sim com o 2012, mas o fato de apresenta esse símbolo pode ser algo relacionado algum problema de hardware. Esse provável hardware, pode ser o causador do seu problema desde o início, antes de formatar o Mac.

Faça alguns testes, se tiver conhecimento de hardware, tente fazer as instalações intercalando as memórias, deixa uma e vê se rola, se continuar o problema, inverte as memórias. Se problema continuar, já descarta problema nas memórias. Se tiver algum HD para testar, troca pelo o SSD e tenta reinstalar.

Tem que ir tentando matar as possibilidades


Enviado do meu iPad usando Tapatalk

Link para o comentário
Compartilhar em outros sites

2 horas atrás, palhano disse:

O catalina é compatível sim com o 2012, mas o fato de apresenta esse símbolo pode ser algo relacionado algum problema de hardware. Esse provável hardware, pode ser o causador do seu problema desde o início, antes de formatar o Mac.

Faça alguns testes, se tiver conhecimento de hardware, tente fazer as instalações intercalando as memórias, deixa uma e vê se rola, se continuar o problema, inverte as memórias. Se problema continuar, já descarta problema nas memórias. Se tiver algum HD para testar, troca pelo o SSD e tenta reinstalar.

Tem que ir tentando matar as possibilidades


Enviado do meu iPad usando Tapatalk

Não parei e fiz uma coisa, coloquei um SSHD de 500GB no lugar do SSD de 240GB, coloquei o pendrive com Mojave e acredite, instalou.  🤔

Mas como o SSD deve ser o HD do Mac estou continuando.

Já fiz vários teste no HD SSD pelo Windows, ele esta normal, zerei ele, reparticionei como NTFS, voltei para Expandido (Journaling).

Mas quando coloco  Expandido (Journaling) e GUID, trava tudo. 

Link para o comentário
Compartilhar em outros sites

3 horas atrás, palhano disse:

O catalina é compatível sim com o 2012, mas o fato de apresenta esse símbolo pode ser algo relacionado algum problema de hardware. Esse provável hardware, pode ser o causador do seu problema desde o início, antes de formatar o Mac.

Faça alguns testes, se tiver conhecimento de hardware, tente fazer as instalações intercalando as memórias, deixa uma e vê se rola, se continuar o problema, inverte as memórias. Se problema continuar, já descarta problema nas memórias. Se tiver algum HD para testar, troca pelo o SSD e tenta reinstalar.

Tem que ir tentando matar as possibilidades


Enviado do meu iPad usando Tapatalk

A leitura é a salvação dos ignorantes -> eu.

Resolvi ler no site da Apple e descobri uma burrada que eu estava fazendo, a partição correta para Mojave é APFS e não Expandido (Journaling). 😒

Porém, mesmo corrigindo isto, após a instalação aparece o simbolo de 🚫.

Link para o comentário
Compartilhar em outros sites

20 horas atrás, Silvanio Duarte da Cruz disse:

A leitura é a salvação dos ignorantes -> eu.

Resolvi ler no site da Apple e descobri uma burrada que eu estava fazendo, a partição correta para Mojave é APFS e não Expandido (Journaling). 😒

Porém, mesmo corrigindo isto, após a instalação aparece o simbolo de 🚫.

o próprio instalador dá esse aviso, não?

tenta rodar esse patch: http://dosdude1.com/catalina/

Link para o comentário
Compartilhar em outros sites

19 horas atrás, joel.cachioli disse:

o próprio instalador dá esse aviso, não?

tenta rodar esse patch: http://dosdude1.com/catalina/

Joel, valeu pela dica, deu certo.

E ao utilizar o Patcher nem foi necessário fazer todo o procedimento. 

 

Fiz o seguinte:

1 - Baixei o Patcher do Catalina, fiz o pendrive de boot com ele usando as instruções do site http://dosdude1.com/catalina/

2 - Realizei a instalação normalmente e desta vez no fim não apareceu o simbolo de 🚫 prosseguindo para configuração do apple ID.

3 - Fiz o backup dos app que instalei no SSDH passando eles para a instalação feita no SSD.

4 - Não  precisou de usa o recurso que permite instalar em Macs ultrapassados, a instalação padrão feita com o Pendrive de boot criado com o Patcher deu conta do recado.

Obs. Parece que havia algum registro ou na apple ou no HD que mesmo formatando, mesmo tendo o Mac compatível a apple entendia que ele não podia usar nem o Catalina, nem o Mojave que já era usado a 1 ano. Este Pendrive de Boot corrigiu isso.

 

Mesmo depois de dar tudo certo com o Catalina instalado os Apps configurados, notei que o Mac ficou mais lento para iniciar e em alguns procedimentos comuns de uso normal também, dando bug e travamentos de execução e incompatibilidade de apps com o iMovie da própria apple.

  Mesmo sendo uma versão final do Catalina dá a entender que está cheio de problemas.

Então, pra resolver isso e tirar a prova de que estava ok,  refiz a instalação com o Mojave, do jeito padrão, criando o pendrive através de comandos no terminal, e olha só, instalação realizada com sucesso, como se nada tivesse acontecido.

Agradeço pela dica Joel e fica aqui como solução para o Tópico.  Farei uma doação para  nossos amigo [email protected]  responsável pelo Patcher Catalina.

Abraço a todos.

Link para o comentário
Compartilhar em outros sites

8 minutos atrás, Silvanio Duarte da Cruz disse:

Joel, valeu pela dica, deu certo.

E ao utilizar o Patcher nem foi necessário fazer todo o procedimento. 

 

Fiz o seguinte:

1 - Baixei o Patcher do Catalina, fiz o pendrive de boot com ele usando as instruções do site http://dosdude1.com/catalina/

2 - Realizei a instalação normalmente e desta vez no fim não apareceu o simbolo de 🚫 prosseguindo para configuração do apple ID.

3 - Fiz o backup dos app que instalei no SSDH passando eles para a instalação feita no SSD.

4 - Não  precisou de usa o recurso que permite instalar em Macs ultrapassados, a instalação padrão feita com o Pendrive de boot criado com o Patcher deu conta do recado.

Obs. Parece que havia algum registro ou na apple ou no HD que mesmo formatando, mesmo tendo o Mac compatível a apple entendia que ele não podia usar nem o Catalina, nem o Mojave que já era usado a 1 ano. Este Pendrive de Boot corrigiu isso.

 

Mesmo depois de dar tudo certo com o Catalina instalado os Apps configurados, notei que o Mac ficou mais lento para iniciar e em alguns procedimentos comuns de uso normal também, dando bug e travamentos de execução e incompatibilidade de apps com o iMovie da própria apple.

  Mesmo sendo uma versão final do Catalina dá a entender que está cheio de problemas.

Então, pra resolver isso e tirar a prova de que estava ok,  refiz a instalação com o Mojave, do jeito padrão, criando o pendrive através de comandos no terminal, e olha só, instalação realizada com sucesso, como se nada tivesse acontecido.

Agradeço pela dica Joel e fica aqui como solução para o Tópico.  Farei uma doação para  nossos amigo [email protected]  responsável pelo Patcher Catalina.

Abraço a todos.

opa, que bom que ajudou, mano! Abs

Link para o comentário
Compartilhar em outros sites

10 horas atrás, Silvanio Duarte da Cruz disse:

Joel, valeu pela dica, deu certo.

E ao utilizar o Patcher nem foi necessário fazer todo o procedimento. 

 

4 - Não  precisou de usa o recurso que permite instalar em Macs ultrapassados, a instalação padrão feita com o Pendrive de boot criado com o Patcher deu conta do recado.

Obs. Parece que havia algum registro ou na apple ou no HD que mesmo formatando, mesmo tendo o Mac compatível a apple entendia que ele não podia usar nem o Catalina, nem o Mojave que já era usado a 1 ano. Este Pendrive de Boot corrigiu isso.

 

O patch reconhece os macs suportados oficialmente e não aplica o pós-instalação, também crio o pendrive por ele, é ótimo.

Link para o comentário
Compartilhar em outros sites

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    • Nenhum usuário registrado visualizando esta página.



×
×
  • Criar Novo...